RubyGems Navigation menu

opentelemetry-instrumentation-pg 0.18.0

PG (PostgreSQL) instrumentation for the OpenTelemetry framework

Versions:

  1. 0.18.0 - May 21, 2021 (13.5 KB)
  2. 0.17.1 - April 23, 2021 (13 KB)

Runtime Dependencies (2):

Development Dependencies (9):

  • appraisal ~> 2.2.0
  • bundler >= 1.17
  • minitest ~> 5.0
  • opentelemetry-sdk ~> 1.0.0.rc1
  • pg >= 1.1.0
  • rubocop ~> 0.73.0
  • simplecov ~> 0.17.1
  • yard ~> 0.9
  • yard-doctest ~> 0.1.6
  • Owners:

    Pushed by:

    Authors:

    • OpenTelemetry Authors

    SHA 256 checksum:

    c333b1582695d3e94bb7a434e92005843d5232993e6f4e40e84036d1b4fea443

    Total downloads 7,087

    For this version 1,083

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Links: